source: spip-zone/_plugins_/auteurs_syndic/trunk/paquet.xml

Last change on this file was 78085, checked in by spip.franck@…, 5 years ago

Il faut eviter de mettre 3.0.99 dans paquet.

File size: 706 bytes
Line 
1<paquet
2        prefix="auteurs_syndic"
3        categorie="auteur"
4        version="0.2.0"
5        etat="stable"
6        compatibilite="[3.0.0;3.0.*]"
7        schema="0.2.0"
8>       
9
10        <nom>Auteurs pour les sites syndiqu&#233;s</nom>
11        <!-- Ajoute la possibilit&#233; d'ajouter des auteurs aux sites syndiqu&#233;s -->
12
13        <auteur lien="http://www.kent1.info" mail="kent1@arscenic.info">kent1</auteur>
14
15        <licence lien="http://www.gnu.org/licenses/gpl-3.0.html">GPL 3</licence>
16
17        <pipeline nom="recuperer_fond" inclure="auteurs_syndic_pipelines.php" />
18        <pipeline nom="post_insertion" inclure="auteurs_syndic_pipelines.php" />
19        <pipeline nom="autoriser" inclure="auteurs_syndic_autoriser.php" />
20
21        <necessite nom="sites" compatibilite="[1.7.6;[" />
22</paquet>
Note: See TracBrowser for help on using the repository browser.